[Dialogs]
UserInfo=0
FeatureInfo1=1
SingleDirectory=1
InstallationType=0
FeatureTree=0
License=0
License2=1
NICertificate=0
WinFastStartup=1
ConfirmStart=1
End=1

[Distribution]
Title=1
GUID={39BDFA99-6DE9-4DCD-A0D7-7DB364F69C50}
PackageGUID={D5DC9D09-12F3-44AD-97BF-714EFAA604D8}
Version=1.0.0
IDPath=nidist.id
Has64bitPart=1

[EndDialog]
Readme=5;30,50,330,150;static

[Files]
License2TextFile0009=NI;license\NI Released License Agreement - English.rtf
License2TextFile0010=NI;license\NI Released License Agreement - Spanish.rtf
License2TextFile0016=NI;license\NI Released License Agreement - Italian.rtf
License2TextFile0007=NI;license\NI Released License Agreement - German.rtf
License2TextFile0012=NI;license\NI Released License Agreement - French.rtf
License2TextFile0017=NI;license\NI Released License Agreement - Japanese.rtf
License2TextFile0018=NI;license\NI Released License Agreement - Korean.rtf
License2TextFile2052=NI;license\NI Released License Agreement - Simplified Chinese.rtf
License3TextFile0009=IVI;license\IVI Foundation Inc License Agreement - English.rtf

[Graphics]
TopBar=IDB_TOPSTRIP,IDB_LARGETOPSTRIP
FullScreen=IDB_FULLSCREEN,IDB_LARGEFULLSCREEN

[InitProgress]
left=55
top=165
right=340
bottom=179
red=206
green=203
blue=173

[InstallLevels]
Default=100

[Localization]
Languages=9
ForceLanguage=9
CustomRes0009=supportfiles\customResource0009.dll
StandardLangXfm0007=supportfiles\nistdtransbase.mst;supportfiles\nistdtrans0007.mst
StandardLangXfm0012=supportfiles\nistdtransbase.mst;supportfiles\nistdtrans0012.mst
StandardLangXfm0017=supportfiles\nistdtransbase.mst;supportfiles\nistdtrans0017.mst
StandardLangXfm0018=supportfiles\nistdtransbase.mst;supportfiles\nistdtrans0018.mst
StandardLangXfm2052=supportfiles\nistdtransbase.mst;supportfiles\nistdtrans2052.mst

[Merged]
Path=supportfiles\merged.cab

[OS]
VersionNTMin=5,1,2600,3,0
VersionNTMax=

[Settings]
WelcomeAutoAdvance=1

[SingleDirectoryDialog]
DirText1=4
DirText2=7
Dir1=INSTALLDIR.MDF100
Dir1EditLabel=8
Dir2=NIDIR
Dir2EditLabel=9

[WinFastStartupDialog]
CheckboxDefaultState=1

[Strings]
WelcomeTitle=2;15,20,260,45
WelcomeText=3;15,55,260,115

[Utilities]
UpgradeManagerPostProcessor=supportfiles\niPie.exe

[Parts]
ni488Runtime.msi=
ni488Runtime64.msi=
serialRuntime.msi=
serialRuntime64.msi=
NIVISAruntime.msi=
NIVISAruntime64.msi=
LegacyGPIBVXI.msi=
VisaSharedComponentsWrapper32.msi=
VisaSharedComponentsWrapper64.msi=
LV2014runtime.msi=
LV2014rtdnet.msi=
ni488compositePart.msi=
ni488compositePart64.msi=
MDFSupport.msi=
MetaUninstaller.msi=
palSetup.msi=
palSetup64.msi=
SigningMain.msi=
SigningFakeFeature.msi=
VC2008MSMs_x86.msi=
VC2008MSMs_x64.msi=
mxs.msi=
mxs64.msi=
nipxipfi.msi=
nipxipfi64.msi=
pxiPlatformRuntime.msi=
pxiPlatformRuntime64.msi=
pxiSysMon.msi=
pxiSysMon64.msi=
nisysapi_x86.msi=
nisysapi_x64.msi=
apalerri.msi=
apalerri64.msi=
mDNSResponder.msi=
mDNSResponder_W64.msi=
niapxipmi.msi=
niqpxi32.msi=
niqpxi64.msi=
dimSetup.msi=
dimSetup64.msi=
nisvcloc.msi=
niorbi.msi=
niorbi64.msi=
rpcSetup.msi=
rpcSetup64.msi=
activex.msi=
activex64.msi=
mkl.msi=
mkl64.msi=
tdms.msi=
tdms64.msi=
NITraceEngine.msi=
NITraceEngine64.msi=
nicurl.msi=
nicurl64.msi=
VC2010MSMs_x86.msi=
VC2010MSMs_x64.msi=
MStudioCW3DGraph.msi=
NIER_Interface.msi=
NIER_Interface64.msi=
CVI_LowLevelDriverOriginal.msi=
CVI_LowLevelDriverUpdated.msi=
EULADepot2.msi=
KillBit.msi=
KillBit64.msi=
palerri.msi=
palerri64.msi=
nixerces27_win32.msi=
nixerces27_win64.msi=
rpcSetupLVRT.msi=
nimxdfi.msi=
nimxdfi64.msi=
nimdbgi.msi=
nimdbgi64.msi=
pxiPlatformExpert.msi=
controllerDriver.msi=
controllerDriver64.msi=
niapxipm2i.msi=
ni_ssl.msi=
ni_ssl64.msi=
pxipsPatch32_1085_1078.msi=
pxipsPatch64_1085_1078.msi=
install.msi=
[ni488Runtime.msi]
Path=bin\p31\ni488Runtime.msi
Volume=1
ProductCode={E1C7086A-D7A4-453E-990E-7BBC3213B732}
ProductId={E1C7086A-D7A4-453E-990E-7BBC3213B732}
LangXfm0017=bin\p31\ni488Runtime_jpn.mst
LangXfm0018=bin\p31\ni488Runtime_kor.mst
LangXfm2052=bin\p31\ni488Runtime_chs.mst
[ni488Runtime64.msi]
Path=bin\p31\ni488Runtime64.msi
Volume=1
ProductCode={810AE293-FCC7-4C56-89D5-493876F1ACBF}
LangXfm0017=bin\p31\ni488Runtime64_jpn.mst
LangXfm0018=bin\p31\ni488Runtime64_kor.mst
LangXfm2052=bin\p31\ni488Runtime64_chs.mst
[serialRuntime.msi]
Path=bin\p35\serialRuntime.msi
Volume=1
ProductCode={13812EE5-0510-4095-8A52-9E830926D793}
ProductId={13812EE5-0510-4095-8A52-9E830926D793}
LangXfm0007=bin\p35\serialRuntime_deu.mst
LangXfm0012=bin\p35\serialRuntime_fra.mst
LangXfm0017=bin\p35\serialRuntime_jpn.mst
LangXfm0018=bin\p35\serialRuntime_kor.mst
LangXfm2052=bin\p35\serialRuntime_chs.mst
[serialRuntime64.msi]
Path=bin\p35\serialRuntime64.msi
Volume=1
ProductCode={91D5228A-B717-41BD-90DD-586605776466}
LangXfm0007=bin\p35\serialRuntime64_deu.mst
LangXfm0012=bin\p35\serialRuntime64_fra.mst
LangXfm0017=bin\p35\serialRuntime64_jpn.mst
LangXfm0018=bin\p35\serialRuntime64_kor.mst
LangXfm2052=bin\p35\serialRuntime64_chs.mst
[NIVISAruntime.msi]
Path=bin\p5\NIVISAruntime.msi
Volume=1
ProductCode={C13DF63E-9B02-4CA4-B4CA-3E9B56EFB217}
ProductId={C13DF63E-9B02-4CA4-B4CA-3E9B56EFB217}
LangXfm0007=bin\p5\NIVISAruntime_deu.mst
LangXfm0012=bin\p5\NIVISAruntime_fra.mst
LangXfm0017=bin\p5\NIVISAruntime_jpn.mst
LangXfm0018=bin\p5\NIVISAruntime_kor.mst
LangXfm2052=bin\p5\NIVISAruntime_chs.mst
[NIVISAruntime64.msi]
Path=bin\p5\NIVISAruntime64.msi
Volume=1
ProductCode={46CF370F-1665-4A09-A2C3-2335795FC6F8}
[LegacyGPIBVXI.msi]
Path=bin\p5\LegacyGPIBVXI.msi
Volume=1
ProductCode={9B31C06F-5417-446F-8FD4-D7A4BF246FEC}
LangXfm0007=bin\p5\LegacyGPIBVXI_deu.mst
LangXfm0012=bin\p5\LegacyGPIBVXI_fra.mst
LangXfm0017=bin\p5\LegacyGPIBVXI_jpn.mst
LangXfm0018=bin\p5\LegacyGPIBVXI_kor.mst
LangXfm2052=bin\p5\LegacyGPIBVXI_chs.mst
[VisaSharedComponentsWrapper32.msi]
Path=bin\p5\VisaSharedComponentsWrapper32.msi
Volume=1
ProductCode={26C1CAC2-A310-4716-A6DF-FB637379CE4F}
[VisaSharedComponentsWrapper64.msi]
Path=bin\p5\VisaSharedComponentsWrapper64.msi
Volume=1
ProductCode={ADC78C42-2F10-4BA0-B4B8-61F95D10917C}
[LV2014runtime.msi]
Path=bin\p39\LV2014runtime.msi
Volume=1
ProductCode={331B6132-FA2A-458D-828D-B0DA0237739A}
ProductId={331B6132-FA2A-458D-828D-B0DA0237739A}
LangXfm0007=bin\p39\lvrte_deu.mst
LangXfm0012=bin\p39\lvrte_fra.mst
LangXfm0017=bin\p39\lvrte_jpn.mst
LangXfm0018=bin\p39\lvrte_kor.mst
LangXfm2052=bin\p39\lvrte_chs.mst
[LV2014rtdnet.msi]
Path=bin\p39\LV2014rtdnet.msi
Volume=1
ProductCode={DB1CA89F-0F99-4E1E-9C9D-CF582181B123}
[ni488compositePart.msi]
Path=bin\p40\ni488compositePart.msi
Volume=1
ProductCode={7A3100C0-2B51-4DF7-8FF8-E5EE0D6D5772}
ProductId={7A3100C0-2B51-4DF7-8FF8-E5EE0D6D5772}
LangXfm0007=bin\p40\ni488compositePart_deu.mst
LangXfm0012=bin\p40\ni488compositePart_fra.mst
LangXfm0017=bin\p40\ni488compositePart_jpn.mst
LangXfm0018=bin\p40\ni488compositePart_kor.mst
LangXfm2052=bin\p40\ni488compositePart_chs.mst
[ni488compositePart64.msi]
Path=bin\p40\ni488compositePart64.msi
Volume=1
ProductCode={8CCC31FB-47F1-4EBB-AD27-E8A134D98F2E}
[MDFSupport.msi]
Path=bin\p34\MDF\MDFSupport.msi
Volume=1
ProductCode={86CD6B5E-7870-4DC9-AB41-BEACEFD542D3}
ProductId={86CD6B5E-7870-4DC9-AB41-BEACEFD542D3}
[MetaUninstaller.msi]
Path=bin\p0\MU\MetaUninstaller.msi
Volume=1
ProductCode={8FDB9EDF-B578-4EB5-B78D-361AA35FAFE0}
ProductId={8FDB9EDF-B578-4EB5-B78D-361AA35FAFE0}
[palSetup.msi]
Path=bin\p27\palSetup.msi
Volume=1
ProductCode={D4F8AD45-AB36-4189-B3BE-CB9CC3DB9A1F}
ProductId={D4F8AD45-AB36-4189-B3BE-CB9CC3DB9A1F}
LangXfm0007=bin\p27\palSetup_deu.mst
LangXfm0012=bin\p27\palSetup_fra.mst
LangXfm0017=bin\p27\palSetup_jpn.mst
LangXfm0018=bin\p27\palSetup_kor.mst
LangXfm2052=bin\p27\palSetup_chs.mst
[palSetup64.msi]
Path=bin\p27\palSetup64.msi
Volume=1
ProductCode={435256E3-0EF1-401A-BAFD-D24DFDDB4B58}
LangXfm0007=bin\p27\palSetup64_deu.mst
LangXfm0012=bin\p27\palSetup64_fra.mst
LangXfm0017=bin\p27\palSetup64_jpn.mst
LangXfm0018=bin\p27\palSetup64_kor.mst
LangXfm2052=bin\p27\palSetup64_chs.mst
[SigningMain.msi]
Path=bin\p4\SigningMain.msi
Volume=1
ProductCode={52253D55-8C06-42D4-8D08-670EA1EB7509}
ProductId={52253D55-8C06-42D4-8D08-670EA1EB7509}
[SigningFakeFeature.msi]
Path=bin\p4\SigningFakeFeature.msi
Volume=1
ProductCode={2D7D390A-4135-4DE1-A39C-A43B86E2510D}
[VC2008MSMs_x86.msi]
Path=bin\p3\VC2008MSMs\VC2008MSMs_x86.msi
Volume=1
ProductCode={E84997A1-4D6F-4C0B-B60D-F85B360D2666}
ProductId={E84997A1-4D6F-4C0B-B60D-F85B360D2666}
[VC2008MSMs_x64.msi]
Path=bin\p3\VC2008MSMs\VC2008MSMs_x64.msi
Volume=1
ProductCode={07E00E94-7A78-40FA-9BEF-71C190E98041}
[mxs.msi]
Path=bin\p38\mxs.msi
Volume=1
ProductCode={5143FEA4-BD06-4BB9-97B2-16547D7D41EF}
ProductId={5143FEA4-BD06-4BB9-97B2-16547D7D41EF}
[mxs64.msi]
Path=bin\p38\mxs64.msi
Volume=1
ProductCode={4BD16441-0491-4637-A422-1EAF9A8F0EAB}
[nipxipfi.msi]
Path=bin\p20\nipxipfi.msi
Volume=1
ProductCode={C2EFB2AB-F5F5-441F-A423-EC9EF2D17732}
ProductId={C2EFB2AB-F5F5-441F-A423-EC9EF2D17732}
[nipxipfi64.msi]
Path=bin\p20\nipxipfi64.msi
Volume=1
ProductCode={1A29BE70-7D41-44B3-B0C0-D72A9FFDDA25}
[pxiPlatformRuntime.msi]
Path=bin\p37\pxiPlatformRuntime.msi
Volume=1
ProductCode={8358C350-FE1F-4467-904A-9C3D0344798C}
ProductId={8358C350-FE1F-4467-904A-9C3D0344798C}
LangXfm0007=bin\p37\pxiPlatformRuntime_deu.mst
LangXfm0012=bin\p37\pxiPlatformRuntime_fra.mst
LangXfm0017=bin\p37\pxiPlatformRuntime_jpn.mst
LangXfm0018=bin\p37\pxiPlatformRuntime_kor.mst
LangXfm2052=bin\p37\pxiPlatformRuntime_chs.mst
[pxiPlatformRuntime64.msi]
Path=bin\p37\pxiPlatformRuntime64.msi
Volume=1
ProductCode={1E2C6EEF-D6F5-4BA8-BAC1-2024A9354D91}
[pxiSysMon.msi]
Path=bin\p37\pxiSysMon.msi
Volume=1
ProductCode={7E943071-8BDF-44EA-BBFB-1A91E2F3F810}
LangXfm0007=bin\p37\pxiSysMon_deu.mst
LangXfm0012=bin\p37\pxiSysMon_fra.mst
LangXfm0017=bin\p37\pxiSysMon_jpn.mst
LangXfm0018=bin\p37\pxiSysMon_kor.mst
LangXfm2052=bin\p37\pxiSysMon_chs.mst
[pxiSysMon64.msi]
Path=bin\p37\pxiSysMon64.msi
Volume=1
ProductCode={1FD42B23-2F8C-4560-81E9-B1186593EB48}
[nisysapi_x86.msi]
Path=bin\p21\nisysapi_x86.msi
Volume=1
ProductCode={3CE3A140-B567-451B-9822-2163DEEF16DF}
ProductId={3CE3A140-B567-451B-9822-2163DEEF16DF}
[nisysapi_x64.msi]
Path=bin\p21\nisysapi_x64.msi
Volume=1
ProductCode={4B63EA9E-3CA2-4C83-B3AB-C0388AC5BEF9}
[apalerri.msi]
Path=bin\p11\apalerri.msi
Volume=1
ProductCode={562341CD-53DC-4FDB-B36A-7B807D443C47}
ProductId={562341CD-53DC-4FDB-B36A-7B807D443C47}
[apalerri64.msi]
Path=bin\p11\apalerri64.msi
Volume=1
ProductCode={BBF81ADC-2EDE-4F97-A5A3-6200ED97B74F}
[mDNSResponder.msi]
Path=bin\p15\mDNSResponder.msi
Volume=1
ProductCode={6CED5B26-5F59-4586-9EC0-3E92B5ECF76E}
ProductId={6CED5B26-5F59-4586-9EC0-3E92B5ECF76E}
[mDNSResponder_W64.msi]
Path=bin\p15\mDNSResponder_W64.msi
Volume=1
ProductCode={6E8CCE41-38E3-4815-8D9F-A8B502DACD41}
[niapxipmi.msi]
Path=bin\p7\niapxipmi.msi
Volume=1
ProductCode={FC82B731-4DBB-408E-9693-11EB9E450EB6}
ProductId={FC82B731-4DBB-408E-9693-11EB9E450EB6}
[niqpxi32.msi]
Path=bin\p13\niqpxi32.msi
Volume=1
ProductCode={5FB462CE-35FA-42ED-AD9D-4FC9E6B3EA6D}
ProductId={5FB462CE-35FA-42ED-AD9D-4FC9E6B3EA6D}
[niqpxi64.msi]
Path=bin\p13\niqpxi64.msi
Volume=1
ProductCode={36DDA1AF-2012-40BE-8B0E-442E361F3C4F}
[dimSetup.msi]
Path=bin\p25\dimSetup.msi
Volume=1
ProductCode={CE9E4DDF-D243-49F0-90AE-23C8B18DA3FA}
ProductId={CE9E4DDF-D243-49F0-90AE-23C8B18DA3FA}
[dimSetup64.msi]
Path=bin\p25\dimSetup64.msi
Volume=1
ProductCode={3033900F-BACB-4BD5-9643-3F1CDDDD8E3F}
[nisvcloc.msi]
Path=bin\p23\svcloc\nisvcloc.msi
Volume=1
ProductCode={181EA712-2062-4A97-814C-1C42D3429DA4}
ProductId={181EA712-2062-4A97-814C-1C42D3429DA4}
LangXfm0007=bin\p23\svcloc\svcloc_deu.mst
LangXfm0012=bin\p23\svcloc\svcloc_fra.mst
LangXfm0017=bin\p23\svcloc\svcloc_jpn.mst
LangXfm0018=bin\p23\svcloc\svcloc_kor.mst
LangXfm2052=bin\p23\svcloc\svcloc_chs.mst
[niorbi.msi]
Path=bin\p18\niorbi.msi
Volume=1
ProductCode={14EB9662-AF49-44B6-96DD-B8B48AB00E78}
ProductId={14EB9662-AF49-44B6-96DD-B8B48AB00E78}
[niorbi64.msi]
Path=bin\p18\niorbi64.msi
Volume=1
ProductCode={0380E75C-3CA1-44A3-98C1-B685DBB38E6D}
[rpcSetup.msi]
Path=bin\p19\rpcSetup.msi
Volume=1
ProductCode={F2FD6CC8-82E5-4DD3-933A-DC7E0F636E55}
ProductId={F2FD6CC8-82E5-4DD3-933A-DC7E0F636E55}
[rpcSetup64.msi]
Path=bin\p19\rpcSetup64.msi
Volume=1
ProductCode={642EF411-1FD1-4AD3-8F9A-BA31E75C37AB}
[activex.msi]
Path=bin\p30\activex.msi
Volume=1
ProductCode={B3B56C15-80A8-4972-90CB-D80E64B3F39C}
ProductId={B3B56C15-80A8-4972-90CB-D80E64B3F39C}
LangXfm0007=bin\p30\activ32_deu.mst
LangXfm0012=bin\p30\activ32_fra.mst
LangXfm0017=bin\p30\activ32_jpn.mst
LangXfm0018=bin\p30\activ32_kor.mst
LangXfm2052=bin\p30\activ32_chs.mst
[activex64.msi]
Path=bin\p30\activex64.msi
Volume=1
ProductCode={14BAF455-4623-4703-906D-7FBE49E7ED23}
LangXfm0007=bin\p30\activ64_deu.mst
LangXfm0012=bin\p30\activ64_fra.mst
LangXfm0017=bin\p30\activ64_jpn.mst
LangXfm0018=bin\p30\activ64_kor.mst
LangXfm2052=bin\p30\activ64_chs.mst
[mkl.msi]
Path=bin\p36\mkl.msi
Volume=1
ProductCode={FDF32877-3B6C-4D67-81A3-7857CBAF4110}
ProductId={FDF32877-3B6C-4D67-81A3-7857CBAF4110}
LangXfm0007=bin\p36\MKL2014_deu.mst
LangXfm0012=bin\p36\MKL2014_fra.mst
LangXfm0017=bin\p36\MKL2014_jpn.mst
LangXfm0018=bin\p36\MKL2014_kor.mst
LangXfm2052=bin\p36\MKL2014_chs.mst
[mkl64.msi]
Path=bin\p36\mkl64.msi
Volume=1
ProductCode={95E4D734-E2AC-46BD-A0D7-B8E1AD1C0D2E}
LangXfm0007=bin\p36\MKL2000_deu.mst
LangXfm0012=bin\p36\MKL2000_fra.mst
LangXfm0017=bin\p36\MKL2000_jpn.mst
LangXfm0018=bin\p36\MKL2000_kor.mst
LangXfm2052=bin\p36\MKL2000_chs.mst
[tdms.msi]
Path=bin\p33\tdms.msi
Volume=1
ProductCode={AC4F5DFA-A84D-4A86-9F42-4DAFDB32F279}
ProductId={AC4F5DFA-A84D-4A86-9F42-4DAFDB32F279}
LangXfm0007=bin\p33\tdms_deu.mst
LangXfm0012=bin\p33\tdms_fra.mst
LangXfm0017=bin\p33\tdms_jpn.mst
LangXfm0018=bin\p33\tdms_kor.mst
LangXfm2052=bin\p33\tdms_chs.mst
[tdms64.msi]
Path=bin\p33\tdms64.msi
Volume=1
ProductCode={06B913C1-1C32-4FE6-8FE2-0DE2CEC9BFDA}
LangXfm0007=bin\p33\tdms64_deu.mst
LangXfm0012=bin\p33\tdms64_fra.mst
LangXfm0017=bin\p33\tdms64_jpn.mst
LangXfm0018=bin\p33\tdms64_kor.mst
LangXfm2052=bin\p33\tdms64_chs.mst
[NITraceEngine.msi]
Path=bin\p14\NITraceEngine.msi
Volume=1
ProductCode={369C78CD-B38C-40B7-B116-A8EF413CEDC6}
ProductId={369C78CD-B38C-40B7-B116-A8EF413CEDC6}
[NITraceEngine64.msi]
Path=bin\p14\NITraceEngine64.msi
Volume=1
ProductCode={47FFD335-847E-4640-9AA3-245A5BE13839}
[nicurl.msi]
Path=bin\p22\nicurl.msi
Volume=1
ProductCode={C930794D-7E74-4395-B6A3-CEEC020C7D7E}
ProductId={C930794D-7E74-4395-B6A3-CEEC020C7D7E}
[nicurl64.msi]
Path=bin\p22\nicurl64.msi
Volume=1
ProductCode={9EE72A1B-CA05-4ACF-92EE-21D3BA2A704C}
[VC2010MSMs_x86.msi]
Path=bin\p2\VC2010MSMs_x86.msi
Volume=1
ProductCode={F2273FA7-117C-43D7-BD59-00B025535442}
ProductId={F2273FA7-117C-43D7-BD59-00B025535442}
[VC2010MSMs_x64.msi]
Path=bin\p2\VC2010MSMs_x64.msi
Volume=1
ProductCode={AFC5A844-CA3A-4566-89E7-3E24E6AFF9A3}
[MStudioCW3DGraph.msi]
Path=bin\p42\MStudioCW3DGraph.msi
Volume=1
ProductCode={F278392D-547E-4E67-AD1C-2576C2852B50}
ProductId={F278392D-547E-4E67-AD1C-2576C2852B50}
[NIER_Interface.msi]
Path=bin\p17\NIER_Interface.msi
Volume=1
ProductCode={1F426FD9-602A-4B37-9CEF-921C025AFEE0}
ProductId={1F426FD9-602A-4B37-9CEF-921C025AFEE0}
[NIER_Interface64.msi]
Path=bin\p17\NIER_Interface64.msi
Volume=1
ProductCode={8C78715A-10D1-400F-A64A-55D85CE559CD}
[CVI_LowLevelDriverOriginal.msi]
Path=bin\p12\CVI_LowLevelDriverOriginal.msi
Volume=1
ProductCode={581A2852-67B2-4B83-B781-473A561DCC63}
ProductId={581A2852-67B2-4B83-B781-473A561DCC63}
[CVI_LowLevelDriverUpdated.msi]
Path=bin\p12\CVI_LowLevelDriverUpdated.msi
Volume=1
ProductCode={5C33A68B-0E6B-4839-97B9-7A7896DB2404}
[EULADepot2.msi]
Path=bin\p1\EULADepot2.msi
Volume=1
ProductCode={90A3EF06-5205-49B6-900A-95C9FA7B9BC8}
ProductId={90A3EF06-5205-49B6-900A-95C9FA7B9BC8}
[KillBit.msi]
Path=bin\p10\KillBit.msi
Volume=1
ProductCode={20124E21-206B-485F-838F-14BB88161045}
ProductId={20124E21-206B-485F-838F-14BB88161045}
[KillBit64.msi]
Path=bin\p10\KillBit64.msi
Volume=1
ProductCode={4A78D9E6-D349-4CCA-9295-45B12BE5BC6C}
[palerri.msi]
Path=bin\p16\palerri.msi
Volume=1
ProductCode={C30503BE-54F6-46E3-92FE-7B270DB7413C}
ProductId={C30503BE-54F6-46E3-92FE-7B270DB7413C}
[palerri64.msi]
Path=bin\p16\palerri64.msi
Volume=1
ProductCode={2633EF4D-980A-4590-AD07-99A2AB8B0D6A}
[nixerces27_win32.msi]
Path=bin\p24\nixerces27_win32.msi
Volume=1
ProductCode={F3E66B88-C518-412C-BCA3-577951F3E991}
ProductId={F3E66B88-C518-412C-BCA3-577951F3E991}
[nixerces27_win64.msi]
Path=bin\p24\nixerces27_win64.msi
Volume=1
ProductCode={C0A68BD4-6A7C-492D-84E1-7160AC970A23}
[rpcSetupLVRT.msi]
Path=bin\p9\rpcSetupLVRT.msi
Volume=1
ProductCode={9B0E3671-ED4B-4D77-BE57-C1E4EFCD5912}
ProductId={9B0E3671-ED4B-4D77-BE57-C1E4EFCD5912}
[nimxdfi.msi]
Path=bin\p29\nimxdfi.msi
Volume=1
ProductCode={66967B5B-1B3D-4E22-AA2B-BC6715719F64}
ProductId={66967B5B-1B3D-4E22-AA2B-BC6715719F64}
[nimxdfi64.msi]
Path=bin\p29\nimxdfi64.msi
Volume=1
ProductCode={43BA1B10-E990-49A0-8F30-F7612FFD651D}
[nimdbgi.msi]
Path=bin\p26\nimdbgi.msi
Volume=1
ProductCode={CB16C176-E9B4-4273-93D1-979FF8743DC1}
ProductId={CB16C176-E9B4-4273-93D1-979FF8743DC1}
[nimdbgi64.msi]
Path=bin\p26\nimdbgi64.msi
Volume=1
ProductCode={10B55493-4B4D-461F-9A86-649F96F4B4D7}
[pxiPlatformExpert.msi]
Path=bin\p8\pxiPlatformExpert.msi
Volume=1
ProductCode={C5D76FA6-53AF-4857-B067-B8BEE2D15360}
ProductId={C5D76FA6-53AF-4857-B067-B8BEE2D15360}
[controllerDriver.msi]
Path=bin\p28\controllerDriver.msi
Volume=1
ProductCode={890B61DB-C332-45C1-8720-59C2691EEA37}
ProductId={890B61DB-C332-45C1-8720-59C2691EEA37}
[controllerDriver64.msi]
Path=bin\p28\controllerDriver64.msi
Volume=1
ProductCode={62904040-952D-4838-B46E-FC2F535DA618}
[niapxipm2i.msi]
Path=bin\p6\niapxipm2i.msi
Volume=1
ProductCode={52F3D223-10A6-4BF8-AA1E-B84854822A26}
ProductId={52F3D223-10A6-4BF8-AA1E-B84854822A26}
[ni_ssl.msi]
Path=bin\p32\ni_ssl.msi
Volume=1
ProductCode={E91ED1A5-1981-48AB-BDD1-D146A874FF97}
ProductId={E91ED1A5-1981-48AB-BDD1-D146A874FF97}
LangXfm0007=bin\p32\ssl_deu.mst
LangXfm0012=bin\p32\ssl_fra.mst
LangXfm0017=bin\p32\ssl_jpn.mst
LangXfm0018=bin\p32\ssl_kor.mst
LangXfm2052=bin\p32\ssl_chs.mst
[ni_ssl64.msi]
Path=bin\p32\ni_ssl64.msi
Volume=1
ProductCode={A4C182E0-D701-40E4-BCBB-6236ABFA013E}
LangXfm0007=bin\p32\ssl64_deu.mst
LangXfm0012=bin\p32\ssl64_fra.mst
LangXfm0017=bin\p32\ssl64_jpn.mst
LangXfm0018=bin\p32\ssl64_kor.mst
LangXfm2052=bin\p32\ssl64_chs.mst
[pxipsPatch32_1085_1078.msi]
Path=bin\p41\pxipsPatch32_1085_1078.msi
Volume=1
ProductCode={F0A5022A-4345-437A-9D86-FF281E25C0E1}
ProductId={F0A5022A-4345-437A-9D86-FF281E25C0E1}
[pxipsPatch64_1085_1078.msi]
Path=bin\p41\pxipsPatch64_1085_1078.msi
Volume=1
ProductCode={5380AB85-4037-4982-BDCE-BC63C0BBF628}
[install.msi]
Path=bin\dp\install.msi
Volume=1
ProductCode={C277A967-02E1-42B7-BA2D-5074B6F30D6E}
ProductId={C277A967-02E1-42B7-BA2D-5074B6F30D6E}
[LicenseTypes]
LicenseType2=NIStandardReleased
LicenseType3=IVI
LicenseType4=Apache20
LicenseType5=Boost
LicenseType6=BSD3Clause
LicenseType7=CPOL
LicenseType8=FreeType
LicenseType9=LGPL
LicenseType10=LLVM
LicenseType11=md5mda
LicenseType12=MicrosoftLimitedPublicLicenseMSDN
LicenseType13=MicrosoftPlatformSDKServer2003SP1
LicenseType14=MicrosoftWindowsDriverKit
LicenseType15=MiniXML
LicenseType16=MIT
LicenseType17=MIT-X-YAJL
LicenseType18=MIT-X
LicenseType19=Mozilla20
LicenseType20=NICTA
LicenseType21=OPCClassicCOM
LicenseType22=OpenSSL
LicenseType23=socket++
LicenseType24=STLPort
LicenseType25=Unicode
LicenseType26=UPX
LicenseType27=wxWindows
LicenseType28=WordNet21
LicenseType29=zlib
[LicenseType2]
IsDisplayedAlone=0
IsThirdParty=0
IsHideInMetaSuite=0
[LicenseType3]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType4]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType5]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType6]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType7]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType8]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType9]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType10]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType11]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType12]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType13]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType14]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType15]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType16]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType17]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType18]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType19]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType20]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType21]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType22]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType23]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType24]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType25]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType26]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType27]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType28]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType29]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[SilentInstallRequirements]
MustAcceptLicenses=1
[MDF]
MDFVersion=15.0.0.172
HasPatchSupport=0
DevPartSection=install.msi
